@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('http://img.pravda.com.ua/images/v5/fonts/ProximaNova-Bold-webfont.eot');
    src: url('http://img.pravda.com.ua/images/v5/fonts/ProximaNova-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://img.pravda.com.ua/images/v5/fonts/ProximaNova-Bold-webfont.woff2') format('woff2'),
         url('http://img.pravda.com.ua/images/v5/fonts/ProximaNova-Bold-webfont.woff') format('woff'),
         url('http://img.pravda.com.ua/images/v5/fonts/ProximaNova-Bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('http://img.pravda.com.ua/images/v5/fonts/ProximaNova-Reg-webfont.eot');
    src: url('http://img.pravda.com.ua/images/v5/fonts/ProximaNova-Reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://img.pravda.com.ua/images/v5/fonts/ProximaNova-Reg-webfont.woff2') format('woff2'),
         url('http://img.pravda.com.ua/images/v5/fonts/ProximaNova-Reg-webfont.woff') format('woff'),
         url('http://img.pravda.com.ua/images/v5/fonts/ProximaNova-Reg-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


@media screen and (max-width: 205em) {
#main{
position:absolute;
left:45%;
top:20%;
}
#title{
position:absolute;
top:20%;
left:5%;
width: 35%;
background-color: ;
}
#footer{
position:absolute;
top:700px;
left:15%;
width: 70%;
border-top: 1px solid grey;	
padding:20px;
font-size: 11px;
line-height:1.2;
color:grey;
text-align:center;
}
#title_{width:70%;
}
.tag{left:0%;}
#container{
position:absolute;
 left:1%;
 top:10%;
 width: 30%; 

}
}




@media screen and (max-width: 62.25em) {
#main{
position:absolute;
left:20%;
top:1200px;
}
#title{
position:absolute;
top:20%;
left:15%;
width: 70%;
background-color: ;
}
#footer{
position:absolute;
top:1100px;
}
#title_{width:100%;
}
.tag{left:35%;}
#container{
position:absolute;
top:600px;
left:15%;
width: 70%;
background-color: ;
}
}

@media screen and (max-width: 50.25em) {

#title{
position:absolute;
top:30%;
left:15%;
width: 70%;
background-color: ;
}
#main{
position:absolute;
left:10%;
top:1200px;
}
.navigation-headline{display:none;}
}



#title{ font-family: 'proxima_nova_rgregular', Arial, sans-serif;}

html,
.navigation {
  min-width: 700px;
}
.navigation {
  position: relative;
  top: 0;
  width: 100%;
  z-index: 23;
  background-color:none;
  white-space: nowrap;
  overflow: hidden;
  

}


.navigation-left,
.navigation-left > *,
.navigation-right > * {
  float: left;
}

.navigation-left {
  margin-left: 5%;
padding-top:15px;

}

.navigation-right {
  float: right;
  margin-right: 10px;

}

.navigation-headline:before,
.navigation-shares:before {
  content: "";
  float: left;
  height: 70px;
  margin: 9px 0px;
  margin-top: 0px;
}

.navigation-shares{
margin-top: 10px;
}

.navigation-shares:before {

}

.navigation-logo {
  float: left;
  background: url(icons.png) 0 -6px;
  height: 17px;
  margin: 5px 0 0 0;
  width: 134px;
}

.navigation-headline {
  font-family: 'proxima_nova_rgregular', Arial, sans-serif;
  float: left;
  letter-spacing: .1em;
  margin-top: 10px;
  text-transform: uppercase;
}

.navigation-headline a {
  float: left;
  color: #777;
}

.navigation-headline a:not(:last-child) {
  border-right: solid 1px #444;
  padding-right: 11px;
  margin-right: 11px;
}

.navigation-headline a:hover {
  color: #ddd;
}

.navigation-headline:before {
  margin-top: 0;
}

.navigation-logo,
.navigation-volume {
  opacity: .5;
}

.navigation-logo:hover,
.navigation-volume:hover {
  opacity: 1;
}

.navigation-volume,
.navigation-share {
  display: inline-block;
  padding: 11px 5px;
}

.navigation-icon {
  width: 18px;
  height: 18px;
  background-image: url(icons.png);
}

.navigation-share--twitter .navigation-icon { background-position: -6px -28px; }
.navigation-share--twitter:hover .navigation-icon { background-position: -6px -48px; }
.navigation-share--facebook .navigation-icon { background-position: -26px -28px; }
.navigation-share--facebook:hover .navigation-icon { background-position: -26px -48px; }
.navigation-share--email .navigation-icon { background-position: -28px -68px; width: 22px; }
.navigation-share--email:hover .navigation-icon { background-position: -5px -68px; }
.navigation-volume .navigation-icon { background-position: -52px -68px; }
.navigation-volume.slide-mute--muted .navigation-icon { background-position: -72px -68px; }




.states {
  fill: none;
  stroke: #fff;
  stroke-linejoin: round;
}

.path {
fill: blue;
}

     
	 
.oblast	{
      font-family: 'proxima_nova_rgregular', Arial, sans-serif;
        font-size: 16px;
        color:black;
      }
.circle14{
fill:none;
stroke:#74add1;
stroke-width:2px;
}	
.circle15{
fill:none;
stroke:#88419d;
stroke-width:3px;
}
.boundary {
  fill: none;
  stroke: #000;
}
.g-district-leader {
  fill: none;
  stroke: #000;
  stroke-width: 1px;
  stroke-opacity: 0.6;
  shape-rendering: crispEdges;
}

path {
  fill: none;
  stroke: #fff;
  stroke-width: 4px;
}
body{
background:DarkSlateGray;
font-family: 'proxima_nova_rgregular', Arial, sans-serif;
}

#container{
 color:#fff;
  z-index: 90;
 margin:10px;
 padding:10px;
  background:rgba(37,37,37,0.3);
}


.g-buttons {
font-family: 'proxima_nova_rgregular', Arial, sans-serif;
 margin: 0px 0 0px 0px;
}

.g-buttons .g-button {
  height: 52px;
  width: 90%;
  border: 1px solid none;
}

.g-button {
  background: #35978f;
  border: none;
  color: #fff;
  cursor: pointer;
  font: inherit;
  font-size: 20px;
font-family: 'proxima_nova_rgregular', Arial, sans-serif;
  margin: 0 -1px 0 0;
  padding: 4px 8px;
  white-space: nowrap;
    -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -o-transition: all .3s;
  
}
.g-buttons .g-button:hover {
color:#ddd;
 border: 1px solid grey;
 background: none;
   -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -o-transition: all .3s;
}

.g-buttons .g-button.g-active,
.g-buttons .g-button:active {
font-family: 'proxima_nova_rgregular', Arial, sans-serif;
}

.crop{
	}

#tooltip {
position:absolute;
height:400px;
 padding-top:10px;
 padding:10px;
  font-family: 'proxima_nova_rgregular', Arial, sans-serif;
  line-height:1.3;
}
.hidden {
display: none;
}


.axis path,
.axis line {
  fill: none;
  stroke: #fff;
  shape-rendering: crispEdges;
}
.axis text{
fill:#fff;
}
.x.axis path {
  stroke-width: 1px;
}
.y.axis path {
  display: none;
}



select {
    padding:5px;
    margin: 20px;
    background: none;
    color:#fff;
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
	border: 1px solid #525252;
	width:88%;
	padding-left:15px;
	margin-left:10px;
	height: 42px;
}
select:hover{
border: 1px solid grey;
 box-shadow: 0 0 3px #ddd;
}
option{color:#aaa;
background:#fff;
font-size: 12px; 
padding:5px;
border: none;
}

option:hover{
color:#ddd;
}


label{font-family: 'proxima_nova_rgregular', Arial, sans-serif;font-size: 11px;color:grey;padding-left:10px;}

.source	 {border-top: solid 1px #444;color:gold;padding-top:10px;}

#all_cases{background:none;border:none;color:#ddd;padding-left:10px;border-bottom: 1px solid grey;	}

.name_cities{ font-family: 'proxima_nova_rgregular', Arial, sans-serif;}